From 44ba080af54bb402b535b84efee2628936cbcb53 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:50:26 +0200
Subject: [PATCH 178/310] nsd: rebuild for libressl-2.9.2.

---
 srcpkgs/nsd/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/nsd/template b/srcpkgs/nsd/template
index 5653d71a5a2..74d428986b8 100644
--- a/srcpkgs/nsd/template
+++ b/srcpkgs/nsd/template
@@ -1,7 +1,7 @@
 # Template file for 'nsd'
 pkgname=nsd
 version=4.2.0
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--enable-ratelimit --enable-ratelimit-default-is-off
  --with-libevent=${XBPS_CROSS_BASE}/usr --with-ssl=${XBPS_CROSS_BASE}/usr"

